diff -Naur pingus-0.7.2-orig/src/level_menu.cpp pingus-0.7.2/src/level_menu.cpp
--- pingus-0.7.2-orig/src/level_menu.cpp	2007-10-29 05:28:58.000000000 +0000
+++ pingus-0.7.2/src/level_menu.cpp	2010-04-23 15:51:24.000000000 +0100
@@ -118,11 +118,11 @@
 
         gc.draw((*i)->get_image(), Vector2i(30, y));
 
-        gc.print_left(Fonts::chalk_normal, 85+30, 15 + y, (*i)->get_title());
-        gc.print_left(Fonts::chalk_small,  85+50, 40 + y, (*i)->get_description());
+        gc.print_left(Fonts::chalk_normal, 85+30, 15 + y, _((*i)->get_title()));
+        gc.print_left(Fonts::chalk_small,  85+50, 40 + y, _((*i)->get_description()));
 
         gc.print_right(Fonts::chalk_normal, rect.get_width() - 30, 15 + y, (boost::format("%1% %2%%%") % _("Solved:") % (*i)->get_completion()).str());
-        gc.print_right(Fonts::chalk_small,  rect.get_width() - 30, 60 + y, (boost::format("%1% levels") % (*i)->get_level_count()).str());
+        gc.print_right(Fonts::chalk_small,  rect.get_width() - 30, 60 + y, (boost::format("%2% %1%") % _("levels") % (*i)->get_level_count()).str());
 
         //gc.draw(ok_button, 620, y);
 
@@ -192,8 +192,8 @@
         //gc.draw_fillrect(Rect(Vector2i(0,0), Size(rect.get_width(), rect.get_height())),
         //                 Color(255, 255, 0, 100));
 
-        gc.print_left(Fonts::chalk_normal,  30, -32, "Title");
-        gc.print_right(Fonts::chalk_normal, rect.get_width() - 30, - 32, "Status");
+        gc.print_left(Fonts::chalk_normal,  30, -32, _("Title"));
+        gc.print_right(Fonts::chalk_normal, rect.get_width() - 30, - 32, _("Status"));
 
         int y = 0;
         for(int i = 0; i < levelset->get_level_count(); ++i)
@@ -204,14 +204,14 @@
               gc.draw(marker, Vector2i(0, y));
                         
             if (maintainer_mode)
-              gc.print_left(Fonts::chalk_small, 30, y+4, levelset->get_level(i)->plf.get_resname());
+              gc.print_left(Fonts::chalk_small, 30, y+4, _(levelset->get_level(i)->plf.get_resname()));
             else
-              gc.print_left(Fonts::chalk_small, 30, y+4, levelset->get_level(i)->plf.get_levelname());
+              gc.print_left(Fonts::chalk_small, 30, y+4, _(levelset->get_level(i)->plf.get_levelname()));
 
             if (levelset->get_level(i)->finished)
-              gc.print_right(Fonts::chalk_small, rect.get_width() -30, y+4, "solved");
+              gc.print_right(Fonts::chalk_small, rect.get_width() -30, y+4, _("solved"));
             else
-              gc.print_right(Fonts::chalk_small, rect.get_width() -30, y+4, "unsolved");
+              gc.print_right(Fonts::chalk_small, rect.get_width() -30, y+4, _("unsolved"));
 
             y += 32;
           }
diff -Naur pingus-0.7.2-orig/src/pingus_main.cpp pingus-0.7.2/src/pingus_main.cpp
--- pingus-0.7.2-orig/src/pingus_main.cpp	2007-10-30 08:39:56.000000000 +0000
+++ pingus-0.7.2/src/pingus_main.cpp	2010-04-23 17:07:42.000000000 +0100
@@ -384,12 +384,12 @@
 
           case 'v':
             std::cout << "Pingus " << VERSION << std::endl;
-              std::cout << "\n"
+              std::cout << _("\n"
               "Copyright (C) 1998-2007 Ingo Ruhnke <grumbel@gmx.de>\n"
               "See the file AUTHORS for a complete list of contributors.\n\n"
               "There is NO warranty.  You may redistribute this software\n"
               "under the terms of the GNU General Public License.\n"
-              "For more information about these matters, see the files named COPYING." << std::endl;
+              "For more information about these matters, see the files named COPYING.") << std::endl;
             exit(EXIT_SUCCESS);
             break;
 
diff -Naur pingus-0.7.2-orig/src/pingus_menu.cpp pingus-0.7.2/src/pingus_menu.cpp
--- pingus-0.7.2-orig/src/pingus_menu.cpp	2007-10-27 08:08:50.000000000 +0100
+++ pingus-0.7.2/src/pingus_menu.cpp	2010-04-23 19:28:26.000000000 +0100
@@ -234,12 +234,16 @@
 
   gc.print_left(Fonts::pingus_small, 25, 
                 Display::get_height()-130,
-                "Pingus "VERSION", Copyright (C) 1998-2007 Ingo Ruhnke <grumbel@gmx.de>\n"
-                "See the file AUTHORS for a complete list of contributors.\n");
+                "Pingus "VERSION", Copyright (C) 1998-2007 Ingo Ruhnke <grumbel@gmx.de>\n");
+
+  gc.print_left(Fonts::pingus_small, 25,
+                Display::get_height()-105,	  
+		_("See the file AUTHORS for a complete list of contributors.\n"));
+
   gc.print_left(Fonts::pingus_small, 25, 
                 Display::get_height()-80,
-                "Pingus comes with ABSOLUTELY NO WARRANTY. This is free software, and you are\n"
-                "welcome to redistribute it under certain conditions; see the file COPYING for details.\n");
+                _("Pingus comes with ABSOLUTELY NO WARRANTY. This is free software, and you are\n"
+                "welcome to redistribute it under certain conditions; see the file COPYING for details.\n"));
 
   gc.print_center(Fonts::pingus_small, Display::get_width() / 2,
                   Display::get_height() - Fonts::pingus_small.get_height(),
diff -Naur pingus-0.7.2-orig/src/start_screen.cpp pingus-0.7.2/src/start_screen.cpp
--- pingus-0.7.2-orig/src/start_screen.cpp	2007-10-31 05:02:08.000000000 +0000
+++ pingus-0.7.2/src/start_screen.cpp	2010-04-23 16:49:12.000000000 +0100
@@ -192,7 +192,7 @@
   if (description == "")
     return description;
 
-  description = StringFormat::break_line(description, length, Fonts::chalk_normal);
+  description = StringFormat::break_line(_(description), length, Fonts::chalk_normal);
 
   return description;
 }
